Subject: Re: sablevm + windows
From: "Gerrit P. Haase" <[email-masked]>
To: "Grzegorz B. Prokopski" <[email-masked]>
Cc: SableVM Developers Mailing List <[email-masked]>, Peter Lovell <[email-masked]>, <[email-masked]>
Date: Fri, 8 Oct 2004 14:59:06 +0200

Grzegorz wrote:

> On Thu, 2004-10-07 at 18:45, Peter Lovell wrote:
>> I was not able to check out Mélanie's sandbox in the way you suggested
>> ($ svn co svn+ssh://svn.sablevm.org/public/developers/mlord 
>> sablevm-mlord) probably because I don't have an ssh account. However
>> I was able to  fetch svn.sablevm.org/developers/mlord/sandbox
>> which hopefully is the same (disabuse me of that notion if appropriate).

> Yes, it's the same.

Is there a snapshot available?  I would like to try a build of SableVM.
[...]

> If SableVM was to become part of applications available for Cygwin
> (which I hope will happend) we'd want it to be "mostly/easily buildable"
> with tools and libraries Cygwin provides (like it takes place in Debian
> or Gentoo).

You're going to volunteer to maintain SableVM?  I 'm willing to help
to get it ported if you're going to maintain the result as a package.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/